body{
	scrollbar-face-color: #969696;
	scrollbar-highlight-color: #DCDCDC;
	scrollbar-3dlight-color: #DCDCDC;
	scrollbar-darkshadow-color: #DCDCDC;
	scrollbar-shadow-color: #DCDCDC;
	scrollbar-arrow-color: #DCDCDC;
	scrollbar-track-color: #DCDCDC;
}.content
{
	COLOR: #3E2C18; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 12px; 
	TEXT-DECORATION: none
}
.boldcontent
{
	COLOR: #3E2C18; 
	FONT-FAMILY: verdana; 
	FONT-SIZE: 12px; 
	TEXT-DECORATION: none; font-weight:bold;
}
.titletxt 
{
	COLOR: #0391BA; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 12px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
A.topic:LINK 
{
	COLOR: #3E5DAB; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
A.topic:visited {
	COLOR: #3E5DAB; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
A.topic:active {
	COLOR: #3E5DAB; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: none
}
A.topic:hover {
	COLOR: red; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-DECORATION: underline
}
A.subtopic:LINK {
	COLOR: #333333; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
A.subtopic:visited {
	COLOR: #333333; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
A.subtopic:active {
	COLOR: #333333; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none
}
A.subtopic:hover {
	COLOR: red; 
	FONT-FAMILY: tahoma; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: underline
}
INPUT.on
{
BORDER-RIGHT: medium none;
BORDER-TOP: medium none;
BORDER-BOTTOM: medium none;
BORDER-LEFT: medium none;
BORDER: 1pt solid #73B6F7;
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: #000000;
FONT-FAMILY: Verdana,MS Sans Serif;
HEIGHT: 14pt;
BACKGROUND-COLOR: #ffffff;
}
INPUT.on1{BORDER-RIGHT: medium none;BORDER-TOP: medium none;FONT-WEIGHT: normal;FONT-SIZE: 8pt;BORDER-LEFT: medium none;COLOR: #FFFFFF;BORDER-BOTTOM: medium none;FONT-FAMILY: Verdana, 'MS Sans Serif';HEIGHT: 14pt;width: 50pt;BACKGROUND-COLOR: #418BC0;BORDER: 1pt solid #000000}

INPUT.txt
{
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
COLOR: #000000;
FONT-FAMILY: Verdana, MS Sans Serif;
HEIGHT: 14pt;
BACKGROUND-COLOR: #D8D2CC
}
INPUT.field
{
BORDER-RIGHT: medium none;
BORDER-TOP: medium none;
FONT-WEIGHT: normal;
FONT-SIZE: 8pt;
BORDER-LEFT: medium none;
COLOR: 000065;
BORDER-BOTTOM: medium none;
FONT-FAMILY: Verdana, MS Sans Serif;
HEIGHT: 14pt;width: 110pt;
BACKGROUND-COLOR: #FFFFFF;
BORDER: 1pt solid #333333
}
select {
     border: #0085B2 inset 1px;
     font: 8pt  Verdana,; 
     padding: 1px;
     color: #000000;
     width: 90px;
     background: #ffffff;     
}
A.b_link:LINK
{
	text-decoration:none;
	color: #FFFFFF;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
			font-weight:normal; 
}
A.b_link:visited
{
	text-decoration:none;
	color: #ffffff;
 	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif; 
	font-weight:normal;

}
A.b_link:active
{
	text-decoration:none;
	color: #ffffff;
 	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
A.b_link:hover
{
	color: #FFC555;
	text-decoration:none;
    font: 12px Arial, Helvetica, sans-serif;	
}
A.b_link1:LINK
{
	text-decoration:none;
	color: #1A2F6A;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	padding-right: 10px;
	padding-left: 10px;
}
A.b_link1:visited
{
	text-decoration:none;
	color: #1A2F6A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

}
A.b_link1:active
{
	text-decoration:none;
	color: #1A2F6A;
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
}
A.b_link1:hover
{
	color: #C90D0B;
	text-decoration:none;
    font: 11px Arial, Helvetica, sans-serif;	
}

A.t_link:LINK
{
	text-decoration:none;
	color: #333333;
    font-size: 8pt;
    font-family: Arial;
	font-weight:normal; 

}
A.t_link:visited
{
	text-decoration:none;
	color: #333333;
 	font-size: 8pt;
    font-family: Arial; 
	font-weight:normal;
}
A.t_link:active
{
	text-decoration:none;
	color: #333333;
 	font-size: 8pt;
    font-family: Arial;
	font-weight:normal;
}
A.t_link:hover
{
	color: #000000;
	text-decoration:underline;
    font: 8pt  Arial; 
	font-weight: normal;	
}
A.fotter:LINK
{
	text-decoration:none;
	color: #333333;
    font-size: 9pt;
    font-family: Tahoma;
	font-weight:normal; 
}
A.fotter:visited
{
	text-decoration:none;
	color: #333333;
    font-size: 9pt;
    font-family: Tahoma;
	font-weight:normal; 
}
A.fotter:active
{
	text-decoration:none;
	color: #333333;
    font-size: 9pt;
    font-family: Tahoma;
	font-weight:normal; 
}
A.fotter:hover
{
	text-decoration:underline;
	color: #333333;
    font-size: 9pt;
    font-family: Tahoma;
	font-weight:normal; 
}
A.r_link:LINK
{
	text-decoration:none;
	color: #DADADA;
    font-size: 8pt;
    font-family: Arial;
	font-weight:normal; 
}
A.r_link:visited
{
	text-decoration:none;
	color: #DADADA;
    font-size: 8pt;
    font-family: Arial;
	font-weight:normal; 
}
A.r_link:active
{
	text-decoration:none;
	color: #DADADA;
    font-size: 8pt;
    font-family: Arial;
	font-weight:normal; 
}
A.r_link:hover
{
	text-decoration:underline;
	color: #FFFFFF;
    font-size: 8pt;
    font-family: Arial;
	font-weight:normal; 	
}h3 {
	color: #FFFFFF;
	background-color: #777575;
	background-image: url(../images/sq_1.gif);
	background-repeat: no-repeat;
	background-position: 7px 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
	font-size: 13px;
	text-transform: capitalize;
	
}
#contents {
	padding: 10px 20px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #3E2C18;
}
#contents ul {
	list-style-image: url(../images/sq_1.gif);
}
#contents a {
	color: #0391Ba;
	text-decoration: underline;
}
.photo {
	margin-right: 20px;
	margin-bottom: 10px;
	border: 1px solid #666666;
}
.tab {
	font-size: 13px;
	color: #FFFFFF;
	background-image: url(../images/taba.png);
	background-position: left bottom;
	margin: 0px;
	height: 20px;
	width: 210px;
	padding-top: 9px;
	padding-left: 20px;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-bottom: 0px;
	display: block;
}
.top {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	width: 198px;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin-right: 15px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
}
.side_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #A62020;
	background-image: url(../images/arrow_links.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #AE3535;
	height: 15px;
	width: 199px;
	padding-top: 7px;
	padding-bottom: 5px;
	margin-left: 11px;
	display: block;
}
.side_links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #B82323;
	background-image: url(../images/arrow_links.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #AE3535;
	display: block;
}
A.b_link2:LINK
{
	text-decoration:none;
	color: #666666;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
			font-weight:normal; 
}
A.b_link2:visited
{
	text-decoration:none;
	color: #666666;
 	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif; 
	font-weight:normal;

}
A.b_link2:active
{
	text-decoration:none;
	color: #666666;
 	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
A.b_link2:hover
{
	color: #FFC555;
	text-decoration:none;
    font: 12px tahoma;	
}
.time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #21346C;
	background-image: url(../images/time_arr.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}
